main {
    padding: 2em;

    @media only screen and (max-width: 900px) {
        padding: 1em;
    }

    .card-list {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;

        @media only screen and (max-width: 900px) {
            display: block;
        }


        .restaurant-card {
            width: 48%;
            margin: 2em 0;

            @media only screen and (max-width: 900px) {
                display: block;
                width: 100%;
                margin: 1em 0;
            }
        }
    }
}